Shop Categories

X

Reply To: SliderRevolution & LayerSlider 6 Plugin Out-of-Date Version

Home Forums Agama Pro SliderRevolution & LayerSlider 6 Plugin Out-of-Date Version Reply To: SliderRevolution & LayerSlider 6 Plugin Out-of-Date Version

#20270
Zex
Moderator

Hello Nick!

Sorry for the late reply. We are not in the office at the weekend.

We are work on the theme update in which we will also update all bundled plugins.

You need to register your theme first, then you will be able to update the bundled plugins.
Vision Core plugin must be installed if you want to register your theme.

Please check the following thread:
https://theme-vision.com/forums/topic/revolution-slider-is-not-working/#post-18652

Regards